# translation of mn.po to Mongolian
# translation of gnome-control-center.HEAD.po to Mongolian
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) 2004 THE PACKAGE'S COPYRIGHT HOLDER.
# Sanlig Badral <badral@chinggis.com>, 2003.
# Sanlig Badral <badral@users.sf.net>, 2003.
# Sanlig Badral <badral@openmn.org>, 2003, 2004, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: mn\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:38+0200\n"
"PO-Revision-Date: 2006-08-16 00:49+0200\n"
"Last-Translator: Badral <badral@openmn.org>\n"
"Language-Team: Mongolian <openmn-translation@lists.sourceforge.net>\n"
"Language: mn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);X-Generator: KBabel 1.10.2\n"
"X-Generator: KBabel 1.10.2\n"

#: ../data/50-gnome-shell-system.xml.in.h:1
msgid "System"
msgstr "Систем"

#: ../js/ui/ctrlAltTab.js:29 ../js/ui/viewSelector.js:155
msgid "Windows"
msgstr "Цонх"

#. translators:
#. * The device has been disabled
#: ../js/ui/lookingGlass.js:719 ../src/gvc/gvc-mixer-control.c:1866
msgid "Disabled"
msgstr "Хаагдсан"

#: ../js/ui/status/volume.js:162
msgid "Volume"
msgstr "Дуу"

#: ../js/ui/viewSelector.js:163
msgid "Search"
msgstr "Хайх"

#: ../src/gvc/gvc-mixer-control.c:2738
msgid "System Sounds"
msgstr "Системийн чимээ"

#: ../js/ui/keyboard.js:741 ../js/ui/status/keyboard.js:713
msgid "Keyboard"
msgstr "Гар"

#: ../js/ui/status/accessibility.js:57
msgid "Zoom"
msgstr "Хэмжээг өөрчлөх"
